MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003049ATutor- no cat -public2007-04-30 07:522007-05-28 10:47
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0003049: special chars in registration form
DescriptionStudents registering through the registration form are unable to use special character, as specified, in the password. Admins can use them if they create the accounts. Check regex.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2007-04-30 07:52 greg New Issue
2007-04-30 07:52 greg Affects version => SVN
2007-05-25 07:36 user2 Status new => resolved
2007-05-25 07:36 user2 Fixed in Version => 1.5.5
2007-05-25 07:36 user2 Resolution open => fixed
2007-05-25 07:36 user2 Assigned To => user2
2007-05-28 10:47 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker